Samsung Galaxy S5 — Auxilio!!!

  • Respuestas:3
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 2

11-sep-2015 21:11:13 vía Web

Amigos! Buenas tardes!
Hace ya 7 meses compré un Samsung Galaxy S5 LTE (SM-G900M)... Lamentablemente, de LTE aun no tiene nada porque el Android disponible es el 4.4.2 y por lo que leí necesito el 5.0... Por lo que veo disponible para bajar, el 5.0 esta para versiones tales como "G900MUBU1BOB3" pero mi equipo es "G900MUBU1ANG5"... De aquí mi pregunta a los expertos, Puedo instalar esa versión? según algunas páginas es indistinto pero quisiera por favor vuestra opinión ya que las otras paginas no son de mi confianza.
Los saluda y les agradece, Leonardo, desde Buenos Aires, Argentina.

  • Posts del Foro: 1.200

11-sep-2015 21:50:26 vía Web

Hola Leonardo,

Bueno haber directo a la actualización. De las dos versiones que mencionas, los 2 últimos dígitos son lo que indican la versión en sí. Osea de ahí de los 2, tuyo empieza con B y el otro con G. Después, lo que si recomiendan es que los dos anteriores dígitos coincidan, osea el de BO, sin embargo yo hice unas instalaciones disparejas con un S4 y no hubo problemas.

Si quieres ir a algo más seguro podrías ver en SamMobile, te dejo el link directo
http://www.sammobile.com/firmwares/database/SM-G900M/

Ahí veo dos de Argentina, una en Claro y otra en Movistar, si tienes una de esas operadoras (osea tu equipo deberá tener el boot animation de dicha operadora) podrías escoger la que te corresponde.

También puedes usar de otro país, ya sea sin operadora o con operadora, mientras sea para tu modelo no habría problema alguno. Como ejemplo me pongo, ya que en la mañana instalé una de Costa Rica, la más actual que hay, lo único malo hasta ahora es que viene con el logo de su operadora Kolbi jejejeje (con una ranita de dibujo) y mi operadora es Claro.

Hasta ahí espero haberte ayudado, sino nos avisas de cómo va.

Suerte (cool)

Un cordial saludo,
Nelson GR
WhatsApp: +51977707570

Nam et ipsa scientia potestas est.

  • Posts del Foro: 2

12-sep-2015 0:32:08 vía Web

Nelson:

Muchas gracias por la información. Veo que hay un 5.0 para un BOB3 de Argentina sin especificar operadora (mi equipo es ANG5). Voy a leer un poco acerca del procedimiento para instalarlo (ODIN si mal no leí).

Te mando un abrazo,

Leo.

  • Posts del Foro: 278

12-sep-2015 16:41:58 vía Web

Hola; tienes conceptos equivocados: La conexion LTE(4G)no tiene ninguna relacion con la version de software que corre tu equipo, esta viene por defecto, es decir, asi fueron fabricados los S5 excepto el sm G900H. De modo que, ya sea con KitKat o Lollipop, TIENE QUE CONECTAR LTE. Tu mobil no conecta este tipo de red por 2 razones: 1ro.- Porque al desbloquearle pudo sufrir en su red y necesita de modo obligatorio un archivo QCN, archivo este que tiene que flasharlo un tecnico. 2do.- Que tu operadora no te proporciona el servicio LTE. Actualiza tu equipo a OB3, recibiras las mejoras del upgrade pero, creo no recibiras 4G. Me gustaria saber el resultado de la actualizcion y ojala sea positivo pues seria mas comodo para ti; regresa y comentanos. Saludos